td, body, p {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
}
td, body, p a {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	text-decoration : underline;
	color : #000000;
}
td, body, p a:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	text-decoration : none;
	color : #000000;
}
li.sq {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	list-style-type : square;
}
li {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
}
li a {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	text-decoration : underline;
	color : #000000;
}
li a:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	text-decoration : none;
	color : #000000;
}
.bold {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #000000;
}
.bold a {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration : underline;
	color : #000000;
}
.bold a:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration : none;
	color : #000000;
}
.alist  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #660033;
}
.alist a {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : underline;
	font-weight : bold;
	color : #660033;
}
.alist a:hover {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	font-weight : bold;
	color : #660033;
}
.header1 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight : bold;
	text-decoration : none;
	color : #660033;
}
.header1 a {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight : bold;
	text-decoration : underline;
	color : #660033;
}
.header1 a:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight : bold;
	text-decoration : none;
	color : #660033;
}
.header2 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	text-decoration : none;
	color : #000000;
}
.header2 a {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	text-decoration : underline;
	color : #660033;
}
.header2 a:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	text-decoration : none;
	color : #660033;
}
.header3 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	text-decoration : none;
	color : #660033;
	text-align : left;
}
.header33 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	text-decoration : none;
	color : #660033;
	text-align : center;
}
.header4 {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-weight : bold;
	text-decoration : underline;
	color : #660033;
}
.mheader {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-weight : bold;
	color : #660033;
}
.white  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;
	color : #999999;
}
.white a  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;
	color : #FFFFFF;
}
.white a:hover  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;
	color : #CCCC99;
}
.secmenu  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
	color : #660033;
}
.secmenu a  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	text-decoration : underline;
	color : #000000;
}
.secmenu a:hover  {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	text-decoration : none;
	color : #000000;
}
.actmenu  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : bold;
	text-decoration : none;
	color : #660033;
}
.header  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 26px;
	font-weight : bold;
	font-style : italic;
	text-decoration : none;
	color : #660033;
}
.black  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	text-decoration : none;
	color : #000000;
}
.black a  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	text-decoration : underline;
	color : #000000;
}
.black a:hover  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	text-decoration : none;
	color : #660033;
}
.grey  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
	color : #666666;
}
.grey a {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : underline;
	color : #666666;
}
.grey a:hover  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
	color : #660033;
}
.lgrey  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
	color : #999999;
}
.lgrey a  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
	color : #999999;
}
.lgrey a:hover  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : normal;
	text-decoration : none;
	color : #CCCC99;
}
.comment {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	font-weight : normal;
	text-decoration : none;
	color : #000000;
}
.what {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-weight : bold;
	color : #000000;
}
.what a {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : underline;
	font-weight : normal;
	color : #000000;
}
.what a:hover {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	text-decoration : none;
	font-weight : normal;
	color : #660033;
}
